
Selene Model - Soporte #176

Upgrade selene-core to version 0.0.8

06/27/2018 06:26 PM - Jesús Freire

Status: Cerrada Start date: 06/27/2018

Priority: Normal Due date: 07/02/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.6 Spent time: 7:45 hours

Puntos de historia: 1   

Description

Upgrade selene-core to version 0.0.8

Subtasks:

Soporte # 177: Upgrade selene-model to version 0.0.6 Cerrada

  Soporte # 180: Upgrade selene-sql-model to version 0.0.3 Cerrada

    Soporte # 182: Upgrade selene-sql-logic to version 0.0.3 Cerrada

    Soporte # 185: Upgrade selene-sql-logic to version 0.0.3 Cerrada

      Soporte # 186: Upgrade selene-j2ee-logic to version 0.0.6 Cerrada

        Soporte # 187: Upgrade selene-j2ee-interface to version 0.0.3 Cerrada

Soporte # 178: Upgrade selene-model to version 0.0.6 Cerrada

  Soporte # 179: Upgrade selene-ejb-model to version 0.0.4 Cerrada

Soporte # 181: Upgrade selene-core to version 0.0.8 Cerrada

Soporte # 183: Upgrade selene-model to version 0.0.6 Cerrada

Soporte # 184: Upgrade selene-core to version 0.0.8 Cerrada

History

#1 - 06/27/2018 06:27 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 06/27/2018 07:02 PM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#3 - 06/27/2018 07:08 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#4 - 06/27/2018 08:02 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-model|r691.

#5 - 07/02/2018 12:22 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
